MONITOR(1)

NAZWA
monitor - otrzymuj informację logu z LPD

SKŁADNIA
monitor [-u] [-t] [port]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Program monitor jest szablonem programu monitorującego status drukarki. Otwiera podany port TCP i/lub UDP, a następnie oczekuje na przesłanie informacji rozliczeniowych lub innych. Wypisuje te informacje na swym standardowym wyjściu.

OPCJE

-u  Czeka na połączenia na porcie UDP.

-t  Czeka na połączenia na porcie TCP.

port
    Posługuje się podanym numerem portu.

ZOBACZ TAKŻE
lpd.conf(5), lpc(8), lpd(8), lpr(1), lpq(1), lprm(1), printcap(5), lpd.conf(5), pr(1).

HISTORIA
LPRng jest rozszerzonym systemem buforowania wydruku o funkcjonalności podobnej do oprogramowania Berkeley LPR. Listą dyskusyjną o LPRng jest lprng@lprng.com; subskrypcja przez wysłanie listu do lprng-request@lprng.com ze słowem `subscribe` w treści. Oprogramowanie to jest dostępne z ftp://ftp.astart.com/pub/LPRng.

AUTOR
Patrick Powell <papowell@astart.com>.

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 monitor

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.